<%@ page import="jp.jasminesoft.jfc.controller.BaseController"
         pageEncoding="UTF-8" errorPage="system/merror.jsp" %>
<%@ taglib prefix="tiles2" uri="http://tiles.apache.org/tags-tiles" %>
<fmt:setLocale value="${sessionScope.__jfc_locale}" scope="request"/>
<fmt:setBundle basename="jfcapp"/>
<jfc:checkLogon/>
<!DOCTYPE html>
<tiles2:insertAttribute name="beandef"/>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="format-detection" content="telephone=no">
<link rel="apple-touch-icon" href="img/wagby-touch-icon.png">
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dijit/themes/tundra/tundra.css">
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojox/calendar/themes/tundra/Calendar.css">
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojox/form/resources/UploaderFileList.css">
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojox/widget/Toaster/Toaster.css" />
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dgrid/css/dgrid.css" />
<link rel="stylesheet" type="text/css" href="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dgrid/css/skins/tundra.css" />
<link rel="stylesheet" type="text/css" href="css/calendarview.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>">
<link rel="stylesheet" type="text/css" href="css/all.min.css?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>">
<link rel="stylesheet" type="text/css" href="css/mobile.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>"/>
<link rel="stylesheet" type="text/css" href="css/mymobile.css?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>">
<script type="text/javascript" src="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojox/mobile/deviceTheme.js"></script>
<script type="text/javascript" src="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojo/dojo.js" data-dojo-config="async: true, parseOnLoad: false, paths:{'apphome':'../..'}"></script>
<script type="text/javascript" src="system/common.js?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>" charset="UTF-8"></script>
<tiles2:insertAttribute name="title"/>
</head>
<body class="tundra" style="visibility: hidden;">
<div id="mainScrollableView" data-dojo-type="dojox/mobile/ScrollableView" data-dojo-props="selected: true">
<tiles2:insertAttribute name="pagetitle"/>
<tiles2:insertAttribute name="errormsg"/>
<tiles2:insertAttribute name="body"/>
</div>
<tiles2:insertAttribute name="javascript"/>
<script type="text/javascript">
require(["dojo/_base/kernel", "dojo/parser", "dojo/dom-class", "dojo/query", "dojo/i18n", "dojo/ready"], function(kernel, parser, domClass, query, i18n, ready) {
  ready(function() {
    browser_locale = kernel.locale;
    res = i18n.getLocalization("apphome", "common", browser_locale);
    setTimeout(function() {
      if (window.init) {
        window.init();
      }
    }, 250);
    parser.parse();
<c:if test="${__jfc_maintenanceMode == true}">
    query('h1').forEach(function(node) {
      domClass.add(node, 'pagetitle_under_maintenance');
    });
</c:if>
    if (!Initializer) {
      return;
    }
    for (i in Initializer.finList) {
      if (Initializer.finList[i]) {
        (Initializer.finList[i])();
      }
    }
  });
});
</script>
<div data-dojo-type="dojox/widget/Toaster" data-dojo-props="positionDirection:'br-left'" data-dojo-id="jfcMessageToaster"></div>
</body>
</html>
