<%@ page pageEncoding="UTF-8" errorPage="../system/error.jsp" %>
<fmt:setLocale value="<%= jp.jasminesoft.jfc.JFCUtils.getLocaleStringByAcceptLanguage(request.getHeader("accept-language"), "ja-JP") %>" scope="session"/>
<fmt:setBundle basename="jfcapp"/>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="user-scalable=no; width=device-width; initial-scale=1.0; maximum-scale=1.0;">
<meta name="apple-mobile-web-app-capable" content="yes"/>
<link rel="apple-touch-icon" href="img/wagby-touch-icon.png">
<link rel="stylesheet" type="text/css" href="css/mobile.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>"/>
<script type="text/javascript" src="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojox/mobile/deviceTheme.js"></script>
<script type="text/javascript" src="<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojo/dojo.js" data-dojo-config="async: true, parseOnLoad: false"></script>
<title><fmt:message key="__jfc_system.title"/></title>
</head>
<body style="opacity: 0;">
<div data-dojo-type="dojox/mobile/View" data-dojo-props="selected: true">
<h1 data-dojo-type="dojox/mobile/Heading"><fmt:message key="__jfc_common.webappname"/></h1>
<jsp:include page="/parts/errormsg.jsp" flush="true"/>
<h2 data-dojo-type="dojox/mobile/RoundRectCategory"><fmt:message key="__jfc_common.logon.submit"/></h2>
<form name="logonForm" action="./logon.do" method="post">
<div data-dojo-type="dojox/mobile/RoundRect">
  <div data-dojo-type="dojox/mobile/FormLayout" data-dojo-props="columns: 'two'">
    <div>
      <label style="width: 35%;"><fmt:message key="__jfc_common.logon.userid"/></label>
      <fieldset>
        <input data-dojo-type="dojox/mobile/TextBox" type="text" id="user" name="user" style="width: 80%;" autofocus>
      </fieldset>
    </div>
    <div>
      <label><fmt:message key="__jfc_common.logon.password"/></label>
      <fieldset>
        <input data-dojo-type="dojox/mobile/TextBox" type="password" name="pass" style="width: 80%;">
      </fieldset>
    </div>
  </div>
</div>
<div class="buttonGroup">
<button data-dojo-type="dojox/mobile/Button" data-dojo-props="onClick: function(e) {e.target.form.submit();}"><fmt:message key="__jfc_common.logon.submit"/></button>
</div>
</form>
<div style="position: relative; top: 125px; padding-bottom: 20px; width: 99%; text-align: center;">
<fmt:message key="__jfc_common.logon.display.mobile"/> | <a href="./logonPage.do?pcView=true" target="_self">PC</a>
</div>
</div>
<script language="text/javaScript" src="system/common.js?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>" charset="UTF-8"></script>
<script language="text/javaScript">setLocale("<c:out value='${sessionScope.__jfc_browserLocale}'/>");</script>
<script type="text/javascript">
require(["dojo/parser", "dojox/mobile/compat", "dojo/_base/fx", "dojo/domReady!"], function(parser, compat, fx) {
  parser.parse();
  fx.fadeIn({
    node: document.body
  }).play();
});
</script>
</body>
</html>
