<%--
 $Id:$
--%>
<%@ page pageEncoding="UTF-8" errorPage="/system/error.jsp" %>
<%@ include file="/system/i18n.jsp" %>
<fmt:setLocale value="<%= jp.jasminesoft.jfc.JFCUtils.getLocaleStringByAcceptLanguage(request.getHeader("accept-language"), "ja-JP") %>" scope="session"/>
<fmt:setBundle basename="jfcapp"/>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<meta charset="utf-8"/>
<link rel="icon" href="favicon.ico">
<link rel="apple-touch-icon" href="img/wagby-touch-icon.png">
<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dijit/themes/claro/claro.css">
<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/common.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>">
<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/claro.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>">
<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/logon.css?<c:out value='${applicationScope.__jfc_releaseTimestamp}'/>">
<link rel="stylesheet" type="text/css" href="${pageContext.request.contextPath}/css/mycommon.css?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>">
<script type="text/javascript" src="${pageContext.request.contextPath}/<fmt:message key='__jfc_common.dojo_webpage_dir'/>/dojo/dojo.js" data-dojo-config="async: true, parseOnLoad: false, paths:{'apphome':'../..'}"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/system/common.js?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>" charset="UTF-8"></script>
<script type="text/javascript" src="${pageContext.request.contextPath}/system/logon.js?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>" charset="UTF-8"></script>
<title><fmt:message key="__jfc_system.title"/></title>
</head>
<body class="claro">
<div id="bgimageContainer">
    <img id="bgimage" src="${pageContext.request.contextPath}/img/logon_bg.png?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>">
</div>
<div id="appnameContainer">
  <div><fmt:message key='__jfc_common.webappname'/></div>
</div>
<div id="formContainer" style="visibility: hidden;">
<form data-dojo-type="dijit/form/Form" action="./logon.do" method="post" onsubmit="buttonOff(); return true;">
<table class="logonFormTable">
  <tbody>
    <tr>
      <td colspan="2">
        <input data-dojo-type="dijit/form/TextBox" type="text" id="user" name="user" placeHolder="<fmt:message key='__jfc_common.logon.userid'/>" size="20" style="ime-mode:inactive; width: 250px;" tabIndex="1"/>
      </td>
    </tr>
    <tr>
      <td>
        <input data-dojo-type="dijit/form/TextBox" type="password" id="pass" name="pass" placeHolder="<fmt:message key='__jfc_common.logon.password'/>" size="20" style="ime-mode:inactive; width: 250px;" tabIndex="2"/>
      </td>
      <td align="center">
        <button id="btnLogon" data-dojo-type="dijit/form/Button" type="submit" tabIndex="3"><fmt:message key='__jfc_common.logon.submit'/></button>
      </td>
    </tr>
    <tr>
<%--
      <td>
        <input data-dojo-type="dijit/form/CheckBox" type="checkbox" id="saveLogonInfo" tabIndex="-1"/><label for="saveLogonInfo" style="margin-left: 10px;">ログオン状態を保持</label>
      </td>
--%>
      <td colspan="2" align="right">
        <fmt:message key='__jfc_common.logon.language'/>
        <select data-dojo-type="dijit/form/Select" id="language" name="language" style="width: 80px;">
          <option value="">　</option>
<%
          for (int i=0; i<i18nlist.length; i++) {
%>
          <option value="<%= i18nlist[i][0] %>"><%= i18nlist[i][1] %></option>
<%
          }
%>
        </select>

      </td>
    </tr>
    <tr>
      <td colspan="2">
        <c:forEach var="error" items="${__jfc_jfcerrors.jfcerror}">
          <div class="error" msgcode="${error.code}">
              <c:out value="${error.content}"/>
          </div>
        </c:forEach>
        <c:forEach var="warn" items="${__jfc_jfcerrors.jfcwarn}">
          <div class="warn" msgcode="${warn.code}">
              <c:out value="${warn.content}"/>
          </div>
        </c:forEach>
        <c:forEach var="info" items="${__jfc_jfcerrors.jfcinfo}">
          <div class="info" msgcode="${info.code}">
              <c:out value="${info.content}"/>
          </div>
        </c:forEach>
      </td>
    </tr>
    <tr>
      <td colspan="2">
<%
    String passwordReminder = application.getInitParameter("passwordReminder");
    if (passwordReminder != null && passwordReminder.length() > 0) { 
%>
        <a href="remindPassword.do" tabindex="-1"><fmt:message key='__jfc_common.link.remind.password'/></a>
<%
    }
%>
      </td>
    </tr>
  </tbody>
</table>

<%
  boolean backToMenu = Boolean.valueOf(
          application.getInitParameter("backToMenuAfterSessionTimeout"));
  if (!backToMenu) {
    java.util.Enumeration em = request.getParameterNames();
    while (em.hasMoreElements()) {
      String key = (String)em.nextElement();
      String value = request.getParameter(key);
      pageContext.setAttribute("key", key);
      pageContext.setAttribute("value", value);
%>
<input type="hidden" name="<c:out value="${pageScope.key}"/>" value="<c:out value="${pageScope.value}"/>"/>
<%
    }
  }
%>
</form>
</div>
<script type="text/javascript">
  require(["dijit/registry", "dojo/_base/event", "dojo/parser", "dojo/i18n", "dojo/dom-style", "dojo/keys", "dojo/ready"], function(registry, baseEvent, parser, i18n, domStyle, keys, ready) {
	parser.parse();
    ready(function() {
      window.browser_locale = "<c:out value='${sessionScope.__jfc_browserLocale}'/>";
      window.res = i18n.getLocalization("apphome", "common", browser_locale);

      if (window.opener != null && !(window.name === "" || window.name === "LOGON_WINDOW")) {
        showAlertDialog(window.res.WARN_MSG_SESSION_TIMEOUT, function() {
          window.opener.location.href = "logoff.do";
          if (window.opener.closeSearchWindow) {
            window.opener.closeSearchWindow();
          }
        });
        return;
      }

      domStyle.set("formContainer", "visibility", "visible");
      var userInput = registry.byId("user");
      userInput.focus();
      var passInput = registry.byId("pass");
      userInput.on("keydown", function(e) {
        var user = userInput.get("value");
        var pass = passInput.get("value");
        if (e.keyCode === keys.ENTER) {
          clearAvatarCache(user);
          if (user && !pass) {
            baseEvent.stop(e);
            passInput.focus();
          }
        }
      });
      var btnLogon = registry.byId("btnLogon");
      if (btnLogon) {
        btnLogon.on("click", function() {
          clearAvatarCache(userInput.get("value"));
        });
      }
    });
    function clearAvatarCache(user) {
      if (!window.localStorage) {
        return;
      }
      window.localStorage.removeItem("wagbyAvatarImage-" + user);
    }

  });
</script>
<script type="text/javascript" src="${pageContext.request.contextPath}/system/mycommon.js?<c:out value='${applicationScope.__jfc_buildTimestamp}'/>" charset="UTF-8"></script>
</body>
</html>
